<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="initial-scale=1.0, user-scalable=0, minimum-scale=1.0, maximum-scale=1.0" name=viewport>
    <title>精选文章</title>
    <meta name="format-detection" content="telephone=no" />
    <link rel="stylesheet" href="<?php echo RESOURCE_SITE_URL; ?>/mobile/article/css/common.css?<?php echo bonus_version(); ?>"/>
    <link rel="stylesheet" href="<?php echo RESOURCE_SITE_URL; ?>/mobile/article/css/article.css?<?php echo bonus_version(); ?>"/>
</head>
<body>
    <div class="maincontent">
        <h3 class="title">
            <?php echo $output['article']['article_title']?>
        </h3>
        <div class="time">
            <?php
             $article_publish_time=date("Y年m月d日",$output['article']['article_publish_time']);
             echo $article_publish_time;
            ?>更新
        </div>
        <div>
            <?php echo $output['article']['article_content'];?>
        </div>
        <div class="line"></div>
    </div>
</body>

<script type="text/javascript" src="<?php echo RESOURCE_SITE_URL; ?>/mobile/comm/bridge.js"></script>
<script type="text/javascript" src="<?php echo RESOURCE_SITE_URL; ?>/js/jquery.js" charset="utf-8"></script>
<script>
    window.onload=function()
    {
        var imgArray  = document.getElementsByTagName('img');
        var imgLength = imgArray.length;

        for(var i=0; i<imgLength; i++)
        {
            (function(i) {
                imgArray[i].onclick=function(){
                    var clickImg=imgArray[i].getAttribute('src').toString();

                    var reg =new RegExp("\\?goods_id=(\\d{1,9})$");
                    var matches=clickImg.match(reg);
                    if(matches == null) {
                        return;
                    }
                    var goods_id = matches[1];
                    if(goods_id > 0) {
                        call_native_handler('on_native_click','{"action":"goods_detail","params":{"goods_id":"' + goods_id + '"}}');
                    }
                }
            })(i);
        }
        (function()
        {
            var imgArray=$('img');
            for(var i=0;i<imgArray.length;i++)
            {
                if (imgArray.eq(i).attr('width') == 750) {
                    $('img').eq(i).addClass('img_full');
                }
            }
            $('a').css({"display":"block","font-size":"14px","color":"#7E7E7E","text-align":'center',"margin-top":"-17px"}).attr('href','javascript:void(0)');
        })();
    };
    if(isMobile.iOS()) {
        init_ios_bridge(function(bridge) { });
    } else if (isMobile.Android) {
        init_android_bridge();
    } else {
        alert("请在移动设备登录！");
    }

</script>